td									{ font-family: verdana,arial,helvetica; font-size: 10px; }
a										{ text-decoration: none; }
a.menu							{ color: #334455; }
a.menu:hover				{ color: #334455; text-decoration: none; }
a.menuon						{ color: #993333; }
a.menuon:hover			{ color: #993333; text-decoration: none; }
select.products			{ font-family: arial; font-size: 10px; width: 120px; height: 17px; }
.chump							{ color: #77AACC; }
.soft								{ color: #337799; }
.inc								{ color: #000000; }
.red								{ color: #990000; }
.blue								{ color: #003366; }
.green							{ color: #335544; }
.yellow							{ color: #FFCC00; }
.large							{ font-size: 12px; }
.redlarge						{ color: #990000; font-size: 12px; }
.bluelarge					{ color: #003366; font-size: 12px; }
.greenlarge					{ color: #335544; font-size: 12px; }
.yellowlarge				{ color: #FFCC00; font-size: 12px; }
.otherlink					{ color: #446699; }
.mailinglist				{ font-size: 10px; width: 180px; height: 18px; }
.icontactg					{ font-size: 12px; width: 282px; height: 20px; background-color: #FFFFFF; color: #000000; }
.icontactr					{ font-size: 12px; width: 282px; height: 20px; background-color: #CCDDEE; color: #003366; }
.tcontactg					{ font-size: 12px; width: 460px; height: 120px; background-color: #FFFFFF; color: #000000; }
.tcontactr					{ font-size: 12px; width: 460px; height: 120px; background-color: #CCDDEE; color: #003366; }
.icount							{ font-family: verdana,arial,helvetica; font-size: 10px; width: 20px; text-align: center; }
.pricenorm					{ font-size: 12px; color: #003366; }
.pricefree					{ font-size: 12px; color: #990000; }
.pricetiny					{ font-size: 10px; color: #666666; }
.pricetotal					{ font-size: 12px; color: #336699; }
.total							{ font-size: 12px; }
.license						{ font-family: verdana,arial,helvetica; font-size: 10px; width: 550px; height: 100px; }
.ipaymentinfo				{ font-family: verdana,arial,helvetica; font-size: 10px; width: 340px; }
.spaymentinfo				{ font-family: verdana,arial,helvetica; font-size: 10px; }
.tpaymentinfo				{ font-family: verdana,arial,helvetica; font-size: 10px; width: 340px; height: 80px; }
.featurenumber			{ font-size: 11px; }
.featurelink				{ color: #446699; font-size: 11px;}
.featurelink:hover	{ color: #660000; text-decoration: underline; }
.doclinkh						{ color: #446699; }
.doclinkh:hover			{ color: #990000; text-decoration: underline; }
.doclink						{ color: #000000; }
.doclink:hover			{ color: #990000; text-decoration: underline; }
.figuretable				{ border-left: 1px solid #333366; border-right: 1px solid #333366;
											border-top: 1px solid #333366; border-bottom: 1px solid #333366; }
.login							{ font-family: verdana,arial,helvetica; font-size: 10px; width: 220px; height: 20px; }
.memberinfo					{ font-family: verdana,arial,helvetica; font-size: 10px; width: 180px; height: 20px; }
.bugdetail					{ font-family: verdana,arial,helvetica; font-size: 10px; width: 220px; height: 200px; }
.categoryattr				{ color: #FFFFFF; }
.columnattr					{ color: #003366; }
.rowattr						{ color: #000000; }
.rowattr:hover			{ color: #003366; font-weight: 800; }
.rowattr2						{ color: #003366; font-weight: 800; }
.tablehide					{ visibility: hidden; }
.tableshow					{ visibility: visible; }
.comparison					{ color: #006633; font-size: 11px; }
.comparison:hover		{ color: #660000; text-decoration: underline; }
.required						{ color: #990000; }

.disabled						{ font-size: 10px; font-weight: 800; padding: 2px;
											background-color: #EEEEEE; color: #003366; border: solid #CCCCCC 1px; }
.error							{ font-weight: 800; color: #990000; }
.width100pcent			{ width: 100%; }
.width150						{ width: 150px; }
.width200						{ width: 200px; }
.width400						{ width: 400px; }
.ref								{ font-family: verdana,arial,helvetica; font-size: 10px; }
.paidyes						{ width: 40px; color: #FFFFFF; background-color: #009900; padding: 0px;
											font-family: verdana; font-size: 8px; font-weight: 800; }
.paidno							{ width: 40px; color: #FFFFFF; background-color: #990000; padding: 0px;
											font-family: verdana; font-size: 8px; font-weight: 800; }
.updatebutton				{ font-family: verdana; font-size: 8px; font-weight: 800; }
.checkinput					{ font-family: verdana; font-size: 10px; height: 15px;
											border: solid; border-width: 1px; border-color: #DDDDDD;
											padding-left: 2px; }
.horizontal-border	{ width: 1px; height: 1px; background-color: #EEEEEE; }
.vertical-border		{ width: 1px; height: 1px; background-color: #EEEEEE; }

HR									{ padding: 0px; margin: 7px 0px 7px 0px; }

TABLE.phpq_main TD.content		{ font-size: 14px; line-height: 15px; padding-left: 12px; padding-top: 7px;
																background: url('/images/phpq_main03.png') no-repeat; }
TABLE.phpq_sub								{ background: url('/images/phpq_main04.png') no-repeat; }
TABLE.phpq_sub TD.bullet			{ padding-top: 2px; padding-right: 6px; }
TABLE.phpq_sub TD.point				{ font-size: 12px; padding-bottom: 2px; }

TABLE.phpqjr_main TD.content	{ font-size: 14px; line-height: 15px; padding-left: 12px; padding-top: 7px;
																background: url('/images/phpq_main03.png') no-repeat; }
